#ifndef CRYPT_CRC_H
#define CRYPT_CRC_H

#include "misc/compat.h"

uint16 crc16(const uint8 *buffer, size_t length, uint16 crc);
uint32 crc32(const uint8 *buffer, size_t length, uint32 crc);

#endif //CRYPT_CRC_H
